<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>ddlCountry</name>
   <tag></tag>
   <elementGuidId>1d280ed3-a616-4631-b82d-e311861f30cd</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#id_country</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//select[@id='id_country']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
